GoboLinux bug tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000001Scripts(No Category)public2006-10-15 16:372006-10-16 20:48
Reportermohjive 
Assigned Tolucasvr 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.8.0 
Target VersionFixed in Version2.8.0 
Summary0000001: InstallPackage overwrites a installed version unless Current
DescriptionInstallPackage does not verify if a version is really installed if the installed version isn't the current version.
Steps To ReproduceHave two versions of an application installed
Run InstallPackage on a package with a version matching the installed application not beeing the current version.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000002)
lucasvr (administrator)
2006-10-15 22:09

Fixed, thanks.
(0000008)
lucasvr (administrator)
2006-10-16 20:48

Resolved.

- Issue History
Date Modified Username Field Change
2006-10-15 16:37 mohjive New Issue
2006-10-15 16:40 mohjive Steps to Reproduce Updated
2006-10-15 22:06 lucasvr Status new => assigned
2006-10-15 22:06 lucasvr Assigned To => lucasvr
2006-10-15 22:09 lucasvr Status assigned => resolved
2006-10-15 22:09 lucasvr Fixed in Version => CVS
2006-10-15 22:09 lucasvr Resolution open => fixed
2006-10-15 22:09 lucasvr Note Added: 0000002
2006-10-16 20:48 lucasvr Status resolved => closed
2006-10-16 20:48 lucasvr Note Added: 0000008
2008-09-20 12:49 mohjive Category => (No Category)


Copyright © 2000 - 2017 MantisBT Team
GoboLinux Bug Tracker